﻿@using System.Web.Optimization
@using EPiServer.Framework.Web.Mvc.Html
@using Vistajet_CMS.Business
@model IPageViewModel<SitePageData>
<!DOCTYPE html>
<html lang="@Model.CurrentPage.LanguageBranch">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=10" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@Model.CurrentPage.MetaTitle</title>
    @if (Model.CurrentPage.MetaKeywords != null && Model.CurrentPage.MetaKeywords.Length > 0)
    {
        <meta name="keywords" content="@string.Join(",", Model.CurrentPage.MetaKeywords)" />
    }
    @if (!string.IsNullOrWhiteSpace(Model.CurrentPage.MetaDescription))
    {
        <meta name="description" content="@Model.CurrentPage.MetaDescription" />
    }

    <link href="~/ClientResources/SPA/static/css/main.a44cbb81.css" rel="stylesheet" />
    <link rel="manifest" href="~/ClientResources/SPA/manifest.json">
    <link rel="shortcut icon" href="~/ClientResources/SPA/favicon.ico">


    <link rel="shortcut icon" href="@Url.Content("~/favicon.ico")" type="image/x-icon" />
    @*<link href="~/ClientResources/Styles/Styles.css" rel="stylesheet" />*@

    <!-- Latest compiled and minified bootstrap-CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

    @Html.CanonicalLink()
    @Html.AlternateLinks()
    @Styles.Render("~/bundles/css")
    @Scripts.Render("~/bundles/js")
    @Html.RequiredClientResources("Header") @*Enable components to require resources. For an example, see the view for VideoBlock.*@
</head>
<body>
    @*@if (Model.Layout.IsInReadonlyMode)
        {
            Html.RenderPartial("Readonly", Model);
        }

        @Html.RenderEPiServerQuickNavigator()
        @Html.FullRefreshPropertiesMetaData()*@
    <div class="container" style="width: 100%; padding-left: 7%; padding-right: 7%">
        @if (!Model.Layout.HideHeader)
        {
            Html.RenderPartial("Header", Model);
        }
        @RenderBody()
        @if (!Model.Layout.HideFooter)
        {
            Html.RenderPartial("Footer", Model);
        }
    </div>
    @*@Html.RequiredClientResources("Footer")*@
    <script type="text/javascript" src="~/ClientResources/SPA/static/js/main.c36947ce.js"></script>
</body>
</html>